
#stacks_in_796 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_821 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_824 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_827 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1070 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1073 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1049 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_975 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1052 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1058 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1055 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1068 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1065 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1104 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1098 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1063 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1060 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1078 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1075 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1083 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1080 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1091 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1085 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1093 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1095 {
	margin:  2px;
	padding:  5px;
}
